Subject: Re: bug#10207: 24.0.90; batch-texinfo-format not autoloaded

From: Roland Winkler <[email-masked]>
Date: Sun, 4 Dec 2011 13:49:28 -0600

On Sat Dec 3 2011 Glenn Morris wrote:
> > For texinfo file foo.texinfo run on the command line
> >
> >    emacs -batch -funcall batch-texinfo-format foo.texinfo
> >
> > (see the docstring of batch-texinfo-format). Yet this fails because
> > batch-texinfo-format is not autoloaded.
> 
> I updated the doc to add "-l texinfmt". There's no need to add an
> autoload for something that is only useful in batch mode.

Thanks for the quick response. The only other batch command I know
is batch-byte-compile which does come with an autoload cookie. But I
guess that function is used much more often.

Roland